<resources>
	<string name="title_activity_settings">選項</string>
	
	<!-- Strings related to Settings -->
	
	<!-- Example General settings -->
	<string name="pref_header_general">一般</string>
	
	<string name="pref_title_simplify_chinese">簡體</string> 
	<string name="pref_description_simplify_chinese">
		使繁體字變成簡體。
	</string> 
	
</resources>
